Today the PHP development team released new versions of PHP 5.3.22 and 5.4.12. These releases fix over 10 bugs. It includes a bugfix that could heavily affect applications relaying on setters/getters commonly used on ZF1 and other libraries, so if you are one of these users we encourage to upgrade ASAP.

As always, we have updated our OS packages with these new versions. Here are instructions on how to use (or upgrade) our Ubuntu/Debian or CentOS PHP packages.

Zend Optimizer+

Just a few days ago, Zend released open source their ZendOptimizer+ opcode caching and optimization extension for PHP. We have created CentOS 6, Ubuntu 12, and Debian 6 packages for PHP 5.3 and 5.4.

Package names for Ubuntu & Debian:

- php53-zendoptimizerplus_7.0.0-1_amd64.deb
- php54-zendoptimizerplus_7.0.0-3_amd64.deb

Package names forCentOS:

- php53-ZendOptimizerPlus-7.0.0-1.x86_64.rpm
- php54-ZendOptimizerPlus-7.0.0-3.x86_64.rpm

We will update these packages as new versions come out. Please use this at your own risk!